Saltar al contenido principal
POST
/
2
/
evaluate_note
Evaluar una Nota de la comunidad
curl --request POST \
  --url https://api.x.com/2/evaluate_note \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note_text": "<string>",
  "post_id": "1346889436626259968"
}
'
{
  "data": {
    "claim_opinion_score": 123
  },
  "errors": [
    {
      "title": "<string>",
      "type": "<string>",
      "detail": "<string>",
      "status": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://generaltranslation.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
note_text
string
requerido

Texto de la nota de la comunidad.

post_id
string
requerido

Identificador único de este Tweet. Se devuelve como cadena para evitar complicaciones con lenguajes y herramientas que no pueden manejar enteros de gran tamaño.

Pattern: ^[0-9]{1,19}$
Ejemplo:

"1346889436626259968"

Respuesta

La solicitud se completó correctamente.

data
object
errors
object[]
Minimum array length: 1

Un objeto HTTP Problem Details, tal como se define en el IETF RFC 7807 (https://tools.ietf.org/html/rfc7807).